<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>id.halofina.roboadvisor.integration.investment</groupId>
  <artifactId>tanamduit</artifactId>
  <versioning>
    <versions>
      <version>1.0.1-SNAPSHOT</version>
    </versions>
    <lastUpdated>20191112092939</lastUpdated>
  </versioning>
</metadata>
